<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="implement">
    <annotation>RedWolfang,STv-Modding Conversion:El Sevillano FS</annotation>
	
    <storeData>
        <name>7 x 90kg</name>
        <functions>
            <function>$l10n_function_weight</function>
        </functions>
        <specs>
            <capacity unit="$l10n_unit_kg">630</capacity>
        </specs>
        <image>zavorre/store_Fiat7x90kg.png</image>
        <price>1000</price>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand>FIATAGRI</brand>
        <category>weights</category>
    </storeData>
    <base>
        <typeDesc>$l10n_typeDesc_weight</typeDesc>
        <filename>zavorre/Zavorre_7x90kg.i3d</filename>
        <size width="1.5" length="1.0"/>
        <components>
            <component centerOfMass="0 0.1 0" solverIterationCount="10" mass="630" />
        </components>
        <schemaOverlay attacherJointPosition="0 0">
            <default name="DEFAULT_IMPLEMENT"/>
            <selected name="DEFAULT_IMPLEMENT_SELECTED"/>
        </schemaOverlay>
    </base>
    <designConfigurations>
        <designConfiguration name="$l10n_NoAerial" price="0">
            <objectChange node="0>1|7" visibilityActive="false" visibilityInactive="false"/>
        </designConfiguration>
        <designConfiguration name="$l10n_Aerial" price="200">
            <objectChange node="0>1|7" visibilityActive="true" visibilityInactive="false"/>
        </designConfiguration>
    </designConfigurations>
    <attachable>
        <inputAttacherJoints>
            <inputAttacherJoint node="0>0|0" jointType="trailer" topReferenceNode="0" lowerRotLimitScale="0 0 0" upperRotationOffset="0" lowerRotationOffset="0" needsLowering="false">
                <distanceToGround lower="0" upper="0"/>
            </inputAttacherJoint>
        </inputAttacherJoints>
    </attachable>
    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" linkNode="0>" />
        </sounds>
    </attacherJoints>
    <washable dirtDuration="60" washDuration="1" workMultiplier="8"/>
    <!--Non converted elements:


<?xml version="1.0" encoding="utf-8" standalone="no"?>

<vehicle>
<inputAttacherJoints>
<inputAttacherJoint transLimitScale="0 0 0"/>
</inputAttacherJoints>
</vehicle>

-->
</vehicle>
